Bug 1523346 (CEECIR_RHV43_proposed) - [CEE] RHV 4.3 CIR Tracker
Summary: [CEE] RHV 4.3 CIR Tracker
Keywords:
Status: CLOSED NOTABUG
Alias: CEECIR_RHV43_proposed
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.3.3
: 4.3.0
Assignee: Marina Kalinin
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On: 880558 RHEV_thin_to_preallocated_disks 1665449 650915 728618 811388 856337 862533 wipe_disk_using_blkdiscard 878629 968435 994170 1064472 1064473 1084478 RHEV_SCSI_reserve_Win_SharedDisk 1148785 1155676 1161662 1164286 1202595 1273634 1273660 1294854 1305042 1305327 RHV_EnterpriseDB_support 1335176 1336045 1339722 1341177 1353284 1388098 1435335 1457549 1471049 1489982 1499181 1511697 1513960 1516123 1517707 1519414 1523835
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-07 19:02 UTC by Chris Van Hoof
Modified: 2019-12-20 14:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-15 14:11:09 UTC
oVirt Team: External
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Van Hoof 2017-12-07 19:02:17 UTC
Tracking bug for CoS bugs tagged with CEE Impact Scores for the 4.3 release

Comment 1 Sandro Bonazzola 2019-01-28 09:36:54 UTC
This bug has not been marked as blocker for oVirt 4.3.0.
Since we are releasing it tomorrow, January 29th, this bug has been re-targeted to 4.3.1.

Comment 3 Sandro Bonazzola 2019-03-13 15:42:29 UTC
Proposing as blocker for 4.3 GA


Note You need to log in before you can comment on or make changes to this bug.